# spacepy.coordinates.quaternionConjugate

`spacepy.coordinates.``quaternionConjugate`(Qin, scalarPos='last')

  Given an input quaternion (or array of quaternions), return the conjugate

  Parameters
    Qin array_like

      input quaternion to conjugate

  Returns
    out array_like

      conjugate quaternion

  See also

  `quaternionMultiply`

  Examples

      >>> import spacepy.coordinates
      >>> spacepy.coordinates.quaternionConjugate(
      ...     [0.707, 0, 0.707, 0.2], scalarPos='last')
      array([-0.707, -0.   , -0.707,  0.2  ])